.top-search-wrapper .icon-close-wrap .icon-close:before, .top-search-wrapper .icon-close-wrap .icon-close:after {top: 0;background: #fff;}
#sp-header {border:0px!important}
#offcanvas-toggler > .fa {color: #fff;}
#offcanvas-toggler > .fa:hover {color: #ED1C24}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {line-height:50px!important}

@media (max-width: 480px){
.article-details .article-details-wrapper {font-size:18px;}
.view-article .article-details .article-header h1 {font-size: 32px!important;}

}
@media (max-width: 768px){
.article-details .article-details-wrapper {font-size:18px;}
.view-article .article-details .article-header h1 {font-size: 32px!important;}
}
.view-article .article-details .article-header h1 {font-size:40px}
.sppb-addon-articles.horizontal .sppb-addon-article .sppb-addon-article-info-wrapper h3 {font-weight:600}

.menufooter {list-style:none}
.menufooter li a {font-size:14px;}
